INCLUDES = $(BOOST_CPPFLAGS) $(TAGLIB_CFLAGS) $(GLIBMM_CFLAGS) -I$(top_srcdir)/include -I$(top_srcdir)
noinst_LTLIBRARIES = libbmp_common_reader.la
libbmp_common_reader_la_LDFLAGS = -fPIC -module
libbmp_common_reader_la_LIBADD = $(BOOST_LDFLAGS) $(TAGLIB_LIBS) $(GLIBMM_LIBS)
libbmp_common_reader_la_SOURCES =     \
      common.cc												\
			common.hh

libbmp_common_readerdir = $(libdir)
